Bug 1933899 - python-pillow-8.1.1 is available
Summary: python-pillow-8.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pillow
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-02 00:43 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:07 UTC (History)
2 users (show)

Fixed In Version: python-pillow-7.0.0-7.fc32 python-pillow-7.2.0-5.fc33 python-pillow-8.1.2-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-15 01:06:01 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.1.1 (#1933899) (1.04 KB, patch)
2021-03-02 00:44 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-02 00:43:49 UTC
Latest upstream release: 8.1.1
Current version/release in rawhide: 8.1.0-3.fc34
URL: http://python-pillow.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7974/

Comment 1 Upstream Release Monitoring 2021-03-02 00:44:01 UTC
Created attachment 1760116 [details]
[patch] Update to 8.1.1 (#1933899)

Comment 2 Upstream Release Monitoring 2021-03-02 00:48:53 UTC
the-new-hotness/release-monitoring.org's scratch build of python-pillow-8.1.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62905057

Comment 3 Fedora Update System 2021-03-02 22:43:16 UTC
FEDORA-2021-ea21558853 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ea21558853

Comment 4 Fedora Update System 2021-03-03 15:46:47 UTC
FEDORA-2021-ea21558853 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ea21558853`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ea21558853

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-06 11:22:24 UTC
FEDORA-2021-0ece308612 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ece308612

Comment 6 Fedora Update System 2021-03-06 11:22:25 UTC
FEDORA-2021-9016a9b7bd has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9016a9b7bd

Comment 7 Fedora Update System 2021-03-06 11:22:27 UTC
FEDORA-2021-15845d3abe has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-15845d3abe

Comment 8 Fedora Update System 2021-03-06 19:47:00 UTC
FEDORA-2021-9016a9b7bd has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9016a9b7bd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9016a9b7bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-07 13:46:50 UTC
FEDORA-2021-15845d3abe has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-15845d3abe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-15845d3abe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-07 14:30:33 UTC
FEDORA-2021-0ece308612 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0ece308612`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ece308612

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-15 01:06:01 UTC
FEDORA-2021-0ece308612 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-15 01:18:18 UTC
FEDORA-2021-15845d3abe has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-03-19 20:07:15 UTC
FEDORA-2021-9016a9b7bd has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.